Vue+Ts项目 代码检查报错问题

pages.json如下

 "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^2.18.0",
    "@typescript-eslint/parser": "^2.18.0",
    "@vue/cli-plugin-babel": "^4.2.0",
    "@vue/cli-plugin-eslint": "^4.2.0",
    "@vue/cli-plugin-router": "^4.2.0",
    "@vue/cli-plugin-typescript": "^4.2.0",
    "@vue/cli-plugin-vuex": "^4.2.0",
    "@vue/cli-service": "^4.2.0",
    "@vue/eslint-config-typescript": "^5.0.1",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.1.2",
    "typescript": "~3.7.5",
    "vue-template-compiler": "^2.6.11"
  }

报错如下图pr.png
hr.png

.eslintrc.js 文件
set.png

待解决 悬赏分:0 - 离问题结束还有 463天44分54秒
反对 0举报 0 收藏 0

我来回答

回答3